<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE DDDB SYSTEM "../../DTD/structure.dtd" []>

<!-- ***************************************************************** -->
<!-- *  Template for a region with chambers.                         * -->
<!-- ***************************************************************** -->


<DDDB>
  <detelem name = "R2" classID="11005">
    <author> A.Sarti </author>
    <version> 1.0 </version>
    <geometryinfo lvname = "/dd/Geometry/DownstreamRegion/Muon/M2ChamPos/lvR2"
                 support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M2"
                   npath = "pvM2R2" />
    <detelemref href ="#Cham001" />
    <detelemref href ="#Cham002" />
    <detelemref href ="#Cham003" />
    <detelemref href ="#Cham004" />
    <detelemref href ="#Cham005" />
    <detelemref href ="#Cham006" />
    <detelemref href ="#Cham007" />
    <detelemref href ="#Cham008" />
    <detelemref href ="#Cham009" />
    <detelemref href ="#Cham010" />
    <detelemref href ="#Cham011" />
    <detelemref href ="#Cham012" />
    <detelemref href ="#Cham013" />
    <detelemref href ="#Cham014" />
    <detelemref href ="#Cham015" />
    <detelemref href ="#Cham016" />
    <detelemref href ="#Cham017" />
    <detelemref href ="#Cham018" />
    <detelemref href ="#Cham019" />
    <detelemref href ="#Cham020" />
    <detelemref href ="#Cham021" />
    <detelemref href ="#Cham022" />
    <detelemref href ="#Cham023" />
    <detelemref href ="#Cham024" />
  </detelem>

  <detelem name = "Cham001" classID="11006">
    <userParameter name="Grid" type= "string"> G4 </userParameter>
    <conditioninfo name="G4" condition="/dd/Conditions/ReadoutConf/Muon/Grid/G4" />
    <geometryinfo lvname  = "/dd/Geometry/DownstreamRegion/Muon/M2R2Cham/lvM2R2Cham"
	            support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M2/R2"
                    npath   = "pvM2R2Cham001" />
    <detelemref href ="GapStructureM2R2/Cham001@GapStructureM2R2.xml#Gap1" />
    <detelemref href ="GapStructureM2R2/Cham001@GapStructureM2R2.xml#Gap2" />
    <detelemref href ="GapStructureM2R2/Cham001@GapStructureM2R2.xml#Gap3" />
    <detelemref href ="GapStructureM2R2/Cham001@GapStructureM2R2.xml#Gap4" />
  </detelem>
  <detelem name = "Cham002" classID="11006">
    <userParameter name="Grid" type= "string"> G4 </userParameter>
    <conditioninfo name="G4" condition="/dd/Conditions/ReadoutConf/Muon/Grid/G4" />
    <geometryinfo lvname  = "/dd/Geometry/DownstreamRegion/Muon/M2R2Cham/lvM2R2Cham"
	            support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M2/R2"
                    npath   = "pvM2R2Cham002" />
    <detelemref href ="GapStructureM2R2/Cham002@GapStructureM2R2.xml#Gap1" />
    <detelemref href ="GapStructureM2R2/Cham002@GapStructureM2R2.xml#Gap2" />
    <detelemref href ="GapStructureM2R2/Cham002@GapStructureM2R2.xml#Gap3" />
    <detelemref href ="GapStructureM2R2/Cham002@GapStructureM2R2.xml#Gap4" />
  </detelem>
  <detelem name = "Cham003" classID="11006">
    <userParameter name="Grid" type= "string"> G4 </userParameter>
    <conditioninfo name="G4" condition="/dd/Conditions/ReadoutConf/Muon/Grid/G4" />
    <geometryinfo lvname  = "/dd/Geometry/DownstreamRegion/Muon/M2R2Cham/lvM2R2Cham"
	            support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M2/R2"
                    npath   = "pvM2R2Cham003" />
    <detelemref href ="GapStructureM2R2/Cham003@GapStructureM2R2.xml#Gap1" />
    <detelemref href ="GapStructureM2R2/Cham003@GapStructureM2R2.xml#Gap2" />
    <detelemref href ="GapStructureM2R2/Cham003@GapStructureM2R2.xml#Gap3" />
    <detelemref href ="GapStructureM2R2/Cham003@GapStructureM2R2.xml#Gap4" />
  </detelem>
  <detelem name = "Cham004" classID="11006">
    <userParameter name="Grid" type= "string"> G4 </userParameter>
    <conditioninfo name="G4" condition="/dd/Conditions/ReadoutConf/Muon/Grid/G4" />
    <geometryinfo lvname  = "/dd/Geometry/DownstreamRegion/Muon/M2R2Cham/lvM2R2Cham"
	            support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M2/R2"
                    npath   = "pvM2R2Cham004" />
    <detelemref href ="GapStructureM2R2/Cham004@GapStructureM2R2.xml#Gap1" />
    <detelemref href ="GapStructureM2R2/Cham004@GapStructureM2R2.xml#Gap2" />
    <detelemref href ="GapStructureM2R2/Cham004@GapStructureM2R2.xml#Gap3" />
    <detelemref href ="GapStructureM2R2/Cham004@GapStructureM2R2.xml#Gap4" />
  </detelem>
  <detelem name = "Cham005" classID="11006">
    <userParameter name="Grid" type= "string"> G4 </userParameter>
    <conditioninfo name="G4" condition="/dd/Conditions/ReadoutConf/Muon/Grid/G4" />
    <geometryinfo lvname  = "/dd/Geometry/DownstreamRegion/Muon/M2R2Cham/lvM2R2Cham"
	            support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M2/R2"
                    npath   = "pvM2R2Cham005" />
    <detelemref href ="GapStructureM2R2/Cham005@GapStructureM2R2.xml#Gap1" />
    <detelemref href ="GapStructureM2R2/Cham005@GapStructureM2R2.xml#Gap2" />
    <detelemref href ="GapStructureM2R2/Cham005@GapStructureM2R2.xml#Gap3" />
    <detelemref href ="GapStructureM2R2/Cham005@GapStructureM2R2.xml#Gap4" />
  </detelem>
  <detelem name = "Cham006" classID="11006">
    <userParameter name="Grid" type= "string"> G4 </userParameter>
    <conditioninfo name="G4" condition="/dd/Conditions/ReadoutConf/Muon/Grid/G4" />
    <geometryinfo lvname  = "/dd/Geometry/DownstreamRegion/Muon/M2R2Cham/lvM2R2Cham"
	            support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M2/R2"
                    npath   = "pvM2R2Cham006" />
    <detelemref href ="GapStructureM2R2/Cham006@GapStructureM2R2.xml#Gap1" />
    <detelemref href ="GapStructureM2R2/Cham006@GapStructureM2R2.xml#Gap2" />
    <detelemref href ="GapStructureM2R2/Cham006@GapStructureM2R2.xml#Gap3" />
    <detelemref href ="GapStructureM2R2/Cham006@GapStructureM2R2.xml#Gap4" />
  </detelem>
  <detelem name = "Cham007" classID="11006">
    <userParameter name="Grid" type= "string"> G4 </userParameter>
    <conditioninfo name="G4" condition="/dd/Conditions/ReadoutConf/Muon/Grid/G4" />
    <geometryinfo lvname  = "/dd/Geometry/DownstreamRegion/Muon/M2R2Cham/lvM2R2Cham"
	            support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M2/R2"
                    npath   = "pvM2R2Cham007" />
    <detelemref href ="GapStructureM2R2/Cham007@GapStructureM2R2.xml#Gap1" />
    <detelemref href ="GapStructureM2R2/Cham007@GapStructureM2R2.xml#Gap2" />
    <detelemref href ="GapStructureM2R2/Cham007@GapStructureM2R2.xml#Gap3" />
    <detelemref href ="GapStructureM2R2/Cham007@GapStructureM2R2.xml#Gap4" />
  </detelem>
  <detelem name = "Cham008" classID="11006">
    <userParameter name="Grid" type= "string"> G4 </userParameter>
    <conditioninfo name="G4" condition="/dd/Conditions/ReadoutConf/Muon/Grid/G4" />
    <geometryinfo lvname  = "/dd/Geometry/DownstreamRegion/Muon/M2R2Cham/lvM2R2Cham"
	            support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M2/R2"
                    npath   = "pvM2R2Cham008" />
    <detelemref href ="GapStructureM2R2/Cham008@GapStructureM2R2.xml#Gap1" />
    <detelemref href ="GapStructureM2R2/Cham008@GapStructureM2R2.xml#Gap2" />
    <detelemref href ="GapStructureM2R2/Cham008@GapStructureM2R2.xml#Gap3" />
    <detelemref href ="GapStructureM2R2/Cham008@GapStructureM2R2.xml#Gap4" />
  </detelem>
  <detelem name = "Cham009" classID="11006">
    <userParameter name="Grid" type= "string"> G4 </userParameter>
    <conditioninfo name="G4" condition="/dd/Conditions/ReadoutConf/Muon/Grid/G4" />
    <geometryinfo lvname  = "/dd/Geometry/DownstreamRegion/Muon/M2R2Cham/lvM2R2Cham"
	            support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M2/R2"
                    npath   = "pvM2R2Cham009" />
    <detelemref href ="GapStructureM2R2/Cham009@GapStructureM2R2.xml#Gap1" />
    <detelemref href ="GapStructureM2R2/Cham009@GapStructureM2R2.xml#Gap2" />
    <detelemref href ="GapStructureM2R2/Cham009@GapStructureM2R2.xml#Gap3" />
    <detelemref href ="GapStructureM2R2/Cham009@GapStructureM2R2.xml#Gap4" />
  </detelem>
  <detelem name = "Cham010" classID="11006">
    <userParameter name="Grid" type= "string"> G4 </userParameter>
    <conditioninfo name="G4" condition="/dd/Conditions/ReadoutConf/Muon/Grid/G4" />
    <geometryinfo lvname  = "/dd/Geometry/DownstreamRegion/Muon/M2R2Cham/lvM2R2Cham"
	            support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M2/R2"
                    npath   = "pvM2R2Cham010" />
    <detelemref href ="GapStructureM2R2/Cham010@GapStructureM2R2.xml#Gap1" />
    <detelemref href ="GapStructureM2R2/Cham010@GapStructureM2R2.xml#Gap2" />
    <detelemref href ="GapStructureM2R2/Cham010@GapStructureM2R2.xml#Gap3" />
    <detelemref href ="GapStructureM2R2/Cham010@GapStructureM2R2.xml#Gap4" />
  </detelem>
  <detelem name = "Cham011" classID="11006">
    <userParameter name="Grid" type= "string"> G4 </userParameter>
    <conditioninfo name="G4" condition="/dd/Conditions/ReadoutConf/Muon/Grid/G4" />
    <geometryinfo lvname  = "/dd/Geometry/DownstreamRegion/Muon/M2R2Cham/lvM2R2Cham"
	            support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M2/R2"
                    npath   = "pvM2R2Cham011" />
    <detelemref href ="GapStructureM2R2/Cham011@GapStructureM2R2.xml#Gap1" />
    <detelemref href ="GapStructureM2R2/Cham011@GapStructureM2R2.xml#Gap2" />
    <detelemref href ="GapStructureM2R2/Cham011@GapStructureM2R2.xml#Gap3" />
    <detelemref href ="GapStructureM2R2/Cham011@GapStructureM2R2.xml#Gap4" />
  </detelem>
  <detelem name = "Cham012" classID="11006">
    <userParameter name="Grid" type= "string"> G4 </userParameter>
    <conditioninfo name="G4" condition="/dd/Conditions/ReadoutConf/Muon/Grid/G4" />
    <geometryinfo lvname  = "/dd/Geometry/DownstreamRegion/Muon/M2R2Cham/lvM2R2Cham"
	            support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M2/R2"
                    npath   = "pvM2R2Cham012" />
    <detelemref href ="GapStructureM2R2/Cham012@GapStructureM2R2.xml#Gap1" />
    <detelemref href ="GapStructureM2R2/Cham012@GapStructureM2R2.xml#Gap2" />
    <detelemref href ="GapStructureM2R2/Cham012@GapStructureM2R2.xml#Gap3" />
    <detelemref href ="GapStructureM2R2/Cham012@GapStructureM2R2.xml#Gap4" />
  </detelem>
  <detelem name = "Cham013" classID="11006">
    <userParameter name="Grid" type= "string"> G4 </userParameter>
    <conditioninfo name="G4" condition="/dd/Conditions/ReadoutConf/Muon/Grid/G4" />
    <geometryinfo lvname  = "/dd/Geometry/DownstreamRegion/Muon/M2R2Cham/lvM2R2Cham"
	            support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M2/R2"
                    npath   = "pvM2R2Cham013" />
    <detelemref href ="GapStructureM2R2/Cham013@GapStructureM2R2.xml#Gap1" />
    <detelemref href ="GapStructureM2R2/Cham013@GapStructureM2R2.xml#Gap2" />
    <detelemref href ="GapStructureM2R2/Cham013@GapStructureM2R2.xml#Gap3" />
    <detelemref href ="GapStructureM2R2/Cham013@GapStructureM2R2.xml#Gap4" />
  </detelem>
  <detelem name = "Cham014" classID="11006">
    <userParameter name="Grid" type= "string"> G4 </userParameter>
    <conditioninfo name="G4" condition="/dd/Conditions/ReadoutConf/Muon/Grid/G4" />
    <geometryinfo lvname  = "/dd/Geometry/DownstreamRegion/Muon/M2R2Cham/lvM2R2Cham"
	            support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M2/R2"
                    npath   = "pvM2R2Cham014" />
    <detelemref href ="GapStructureM2R2/Cham014@GapStructureM2R2.xml#Gap1" />
    <detelemref href ="GapStructureM2R2/Cham014@GapStructureM2R2.xml#Gap2" />
    <detelemref href ="GapStructureM2R2/Cham014@GapStructureM2R2.xml#Gap3" />
    <detelemref href ="GapStructureM2R2/Cham014@GapStructureM2R2.xml#Gap4" />
  </detelem>
  <detelem name = "Cham015" classID="11006">
    <userParameter name="Grid" type= "string"> G4 </userParameter>
    <conditioninfo name="G4" condition="/dd/Conditions/ReadoutConf/Muon/Grid/G4" />
    <geometryinfo lvname  = "/dd/Geometry/DownstreamRegion/Muon/M2R2Cham/lvM2R2Cham"
	            support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M2/R2"
                    npath   = "pvM2R2Cham015" />
    <detelemref href ="GapStructureM2R2/Cham015@GapStructureM2R2.xml#Gap1" />
    <detelemref href ="GapStructureM2R2/Cham015@GapStructureM2R2.xml#Gap2" />
    <detelemref href ="GapStructureM2R2/Cham015@GapStructureM2R2.xml#Gap3" />
    <detelemref href ="GapStructureM2R2/Cham015@GapStructureM2R2.xml#Gap4" />
  </detelem>
  <detelem name = "Cham016" classID="11006">
    <userParameter name="Grid" type= "string"> G4 </userParameter>
    <conditioninfo name="G4" condition="/dd/Conditions/ReadoutConf/Muon/Grid/G4" />
    <geometryinfo lvname  = "/dd/Geometry/DownstreamRegion/Muon/M2R2Cham/lvM2R2Cham"
	            support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M2/R2"
                    npath   = "pvM2R2Cham016" />
    <detelemref href ="GapStructureM2R2/Cham016@GapStructureM2R2.xml#Gap1" />
    <detelemref href ="GapStructureM2R2/Cham016@GapStructureM2R2.xml#Gap2" />
    <detelemref href ="GapStructureM2R2/Cham016@GapStructureM2R2.xml#Gap3" />
    <detelemref href ="GapStructureM2R2/Cham016@GapStructureM2R2.xml#Gap4" />
  </detelem>
  <detelem name = "Cham017" classID="11006">
    <userParameter name="Grid" type= "string"> G4 </userParameter>
    <conditioninfo name="G4" condition="/dd/Conditions/ReadoutConf/Muon/Grid/G4" />
    <geometryinfo lvname  = "/dd/Geometry/DownstreamRegion/Muon/M2R2Cham/lvM2R2Cham"
	            support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M2/R2"
                    npath   = "pvM2R2Cham017" />
    <detelemref href ="GapStructureM2R2/Cham017@GapStructureM2R2.xml#Gap1" />
    <detelemref href ="GapStructureM2R2/Cham017@GapStructureM2R2.xml#Gap2" />
    <detelemref href ="GapStructureM2R2/Cham017@GapStructureM2R2.xml#Gap3" />
    <detelemref href ="GapStructureM2R2/Cham017@GapStructureM2R2.xml#Gap4" />
  </detelem>
  <detelem name = "Cham018" classID="11006">
    <userParameter name="Grid" type= "string"> G4 </userParameter>
    <conditioninfo name="G4" condition="/dd/Conditions/ReadoutConf/Muon/Grid/G4" />
    <geometryinfo lvname  = "/dd/Geometry/DownstreamRegion/Muon/M2R2Cham/lvM2R2Cham"
	            support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M2/R2"
                    npath   = "pvM2R2Cham018" />
    <detelemref href ="GapStructureM2R2/Cham018@GapStructureM2R2.xml#Gap1" />
    <detelemref href ="GapStructureM2R2/Cham018@GapStructureM2R2.xml#Gap2" />
    <detelemref href ="GapStructureM2R2/Cham018@GapStructureM2R2.xml#Gap3" />
    <detelemref href ="GapStructureM2R2/Cham018@GapStructureM2R2.xml#Gap4" />
  </detelem>
  <detelem name = "Cham019" classID="11006">
    <userParameter name="Grid" type= "string"> G4 </userParameter>
    <conditioninfo name="G4" condition="/dd/Conditions/ReadoutConf/Muon/Grid/G4" />
    <geometryinfo lvname  = "/dd/Geometry/DownstreamRegion/Muon/M2R2Cham/lvM2R2Cham"
	            support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M2/R2"
                    npath   = "pvM2R2Cham019" />
    <detelemref href ="GapStructureM2R2/Cham019@GapStructureM2R2.xml#Gap1" />
    <detelemref href ="GapStructureM2R2/Cham019@GapStructureM2R2.xml#Gap2" />
    <detelemref href ="GapStructureM2R2/Cham019@GapStructureM2R2.xml#Gap3" />
    <detelemref href ="GapStructureM2R2/Cham019@GapStructureM2R2.xml#Gap4" />
  </detelem>
  <detelem name = "Cham020" classID="11006">
    <userParameter name="Grid" type= "string"> G4 </userParameter>
    <conditioninfo name="G4" condition="/dd/Conditions/ReadoutConf/Muon/Grid/G4" />
    <geometryinfo lvname  = "/dd/Geometry/DownstreamRegion/Muon/M2R2Cham/lvM2R2Cham"
	            support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M2/R2"
                    npath   = "pvM2R2Cham020" />
    <detelemref href ="GapStructureM2R2/Cham020@GapStructureM2R2.xml#Gap1" />
    <detelemref href ="GapStructureM2R2/Cham020@GapStructureM2R2.xml#Gap2" />
    <detelemref href ="GapStructureM2R2/Cham020@GapStructureM2R2.xml#Gap3" />
    <detelemref href ="GapStructureM2R2/Cham020@GapStructureM2R2.xml#Gap4" />
  </detelem>
  <detelem name = "Cham021" classID="11006">
    <userParameter name="Grid" type= "string"> G4 </userParameter>
    <conditioninfo name="G4" condition="/dd/Conditions/ReadoutConf/Muon/Grid/G4" />
    <geometryinfo lvname  = "/dd/Geometry/DownstreamRegion/Muon/M2R2Cham/lvM2R2Cham"
	            support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M2/R2"
                    npath   = "pvM2R2Cham021" />
    <detelemref href ="GapStructureM2R2/Cham021@GapStructureM2R2.xml#Gap1" />
    <detelemref href ="GapStructureM2R2/Cham021@GapStructureM2R2.xml#Gap2" />
    <detelemref href ="GapStructureM2R2/Cham021@GapStructureM2R2.xml#Gap3" />
    <detelemref href ="GapStructureM2R2/Cham021@GapStructureM2R2.xml#Gap4" />
  </detelem>
  <detelem name = "Cham022" classID="11006">
    <userParameter name="Grid" type= "string"> G4 </userParameter>
    <conditioninfo name="G4" condition="/dd/Conditions/ReadoutConf/Muon/Grid/G4" />
    <geometryinfo lvname  = "/dd/Geometry/DownstreamRegion/Muon/M2R2Cham/lvM2R2Cham"
	            support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M2/R2"
                    npath   = "pvM2R2Cham022" />
    <detelemref href ="GapStructureM2R2/Cham022@GapStructureM2R2.xml#Gap1" />
    <detelemref href ="GapStructureM2R2/Cham022@GapStructureM2R2.xml#Gap2" />
    <detelemref href ="GapStructureM2R2/Cham022@GapStructureM2R2.xml#Gap3" />
    <detelemref href ="GapStructureM2R2/Cham022@GapStructureM2R2.xml#Gap4" />
  </detelem>
  <detelem name = "Cham023" classID="11006">
    <userParameter name="Grid" type= "string"> G4 </userParameter>
    <conditioninfo name="G4" condition="/dd/Conditions/ReadoutConf/Muon/Grid/G4" />
    <geometryinfo lvname  = "/dd/Geometry/DownstreamRegion/Muon/M2R2Cham/lvM2R2Cham"
	            support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M2/R2"
                    npath   = "pvM2R2Cham023" />
    <detelemref href ="GapStructureM2R2/Cham023@GapStructureM2R2.xml#Gap1" />
    <detelemref href ="GapStructureM2R2/Cham023@GapStructureM2R2.xml#Gap2" />
    <detelemref href ="GapStructureM2R2/Cham023@GapStructureM2R2.xml#Gap3" />
    <detelemref href ="GapStructureM2R2/Cham023@GapStructureM2R2.xml#Gap4" />
  </detelem>
  <detelem name = "Cham024" classID="11006">
    <userParameter name="Grid" type= "string"> G4 </userParameter>
    <conditioninfo name="G4" condition="/dd/Conditions/ReadoutConf/Muon/Grid/G4" />
    <geometryinfo lvname  = "/dd/Geometry/DownstreamRegion/Muon/M2R2Cham/lvM2R2Cham"
	            support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M2/R2"
                    npath   = "pvM2R2Cham024" />
    <detelemref href ="GapStructureM2R2/Cham024@GapStructureM2R2.xml#Gap1" />
    <detelemref href ="GapStructureM2R2/Cham024@GapStructureM2R2.xml#Gap2" />
    <detelemref href ="GapStructureM2R2/Cham024@GapStructureM2R2.xml#Gap3" />
    <detelemref href ="GapStructureM2R2/Cham024@GapStructureM2R2.xml#Gap4" />
  </detelem>
</DDDB>
